@charset "shift-jis";

/*--------------------------------------------*/
/*　　　　　　　　　　　body　　　　　　　　　　　　*/
/*--------------------------------------------*/

body {
}

ul{
	margin:0;
}
ul li:last-child{
	margin-bottom:0;
}
ul li a:hover img{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity:0.8;
}



/*--------------------------------------------*/
/*　　　　　　　　　　　header　　　　　　　　　　　*/
/*--------------------------------------------*/

#header {
	background: none repeat scroll 0 0 #ffffff;
	font-size: 12px;
	min-width: 1020px;
	overflow: hidden;
	margin : 0;
}
#header .inner_ {
	width: 1015px;
	margin: 0 auto;
}
#header .inner_:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

#header #lead_header {
	background: #f9f2ed;
}
#header #lead_header h1,
#header #lead_header p {
	float: left;
	width: 700px;
	font-size: 10px;
	line-height: 1;
	padding: 8px 0;
}
#header #lead_header ul {
	float: right;
	padding: 4.5px 0;
}
#header #lead_header ul li {
	display: inline-block;
	vertical-align: middle;
	font-size: 13px;
	margin-left: 14px;
}
#header #lead_header ul li:first-child {
	margin-left: 0;
}
#header #lead_header ul li a {
	padding-left: 22px;
}
#header #lead_header ul li#hnav_guide a {
	background: url(../img/ns/hnav_guide.png) left center no-repeat;
}
#header #lead_header ul li#hnav_member a {
	background: url(../img/ns/hnav_member.png) left center no-repeat;
}
#header #lead_header ul li#hnav_mypage a {
	background: url(../img/ns/hnav_mypage.png) left center no-repeat;
}
#header #content_header {
	height: 80px;
	padding: 10px 0;
	background: url(../img/ns/header_bg.png) center bottom no-repeat;
	border-bottom: 1px solid #f9f2ed;
}
#header #content_header .inner_ {
	position: relative;
}
#header #sitelogo {
	float: left;
	padding: 6px 0 0;
}
#header #sitelogo p {
}
#header #sitelogo p:first-child {
	margin: 0 0 4px;
}

#header #sub-nav {
	float: right;
}
#header #sub-nav p {
}
#header #sub-nav ul {
	display: table;
	margin: 5px 0 0;
}
#header #sub-nav ul li {
	position: relative;
	display: table-cell;
	vertical-align: bottom;
}
#header #sub-nav ul li:first-child {
	padding-right: 5px;
}
#header #jscart_replace_ {
	position: absolute;
	right: 11px;
	top: 9px;
	width: 26px;
	color: #d24813;
	font-size: 12px;
	line-height: 1;
	font-weight: bold;
	text-align: center;
	padding: 7px 0;
}
/*
#header_search {
	float: right;
	padding: 4px;
	margin-right: 9px;
	background: #f3f3f3;
	border-radius: 3px;
}
#header_search ul {
	float: left;
}
#header_search ul li:first-child {
	margin: 0 0 5px;
}
#header_search ul li input,
#header_search ul li select {
	width: 407px;
	margin: 0;
	border: 1px solid #ccc;
	border-radius: 0;
	box-sizing: border-box;
}
#header_search ul li input{
	height: 35px;
	line-height: 14px;
	padding: 9.5px 0.6em;
}
#header_search ul li select {
	height: 30px;
	color: #555;
	font-size: 12px;
}
#header_search p {
	float: left;
	margin-left: 5px;
}
#header_search p input[type=image] {
	padding: 0;
}
*/
/*----------------------------------------------------
	gnav
----------------------------------------------------*/
#gnav {
	background: #d24813;
}
#gnav .inner_ {
	width: 1015px;
	margin: 0 auto;
}
#gnav .inner_ > ul {
	display: table;
	width: 100%;
	border-right: 1px solid #da693e;
	border-left: 1px solid #9b2901;
	box-sizing: border-box;
}
#gnav .inner_ > ul > li {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border-right: 1px solid #9b2901;
	border-left: 1px solid #da693e;
}
#gnav .inner_ > ul > li:nth-child(2):hover:after,
#gnav .inner_ > ul > li:nth-child(3):hover:after,
#gnav .inner_ > ul > li:nth-child(4):hover:after,
#gnav .inner_ > ul > li:nth-child(5):hover:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0px;
	margin-left: -5px;
	border: 5px solid transparent;
	border-bottom: 10px solid #fff;
}
#gnav .inner_ > ul > li > a {
	display: block;
	color: #fff;
	font-size: 14px;
	line-height: 1;
	text-decoration: none;
	padding: 16px 20px 15px 20px;
}
#gnav .inner_ > ul > li:hover > a {
	background: #ac3507;
}
#gnav .inner_ > ul > li > a span {
	display: inline-block;
	line-height: 1;
	padding: 0 0 0 18px;
	background: url(../img/ns/arrow_white_b.png) left center no-repeat;
}
#gnav .inner_ li .category_sub_ {
	display: none;
	position: absolute;
	left: -11px;
	top: 100%;
	padding: 0 10px 10px;
	background-color: rgba(0,0,0,0.1);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	z-index: 1;
}
#gnav .inner_ li:hover .category_sub_ {
	display: block;
}
#gnav .inner_ li .category_sub_ ul {
	padding: 15px 15px 5px;
	background: #fff;
}
#gnav .inner_ li .category_sub_ ul li {
	text-align: left;
	margin: 0 0 10px;
}
#gnav .inner_ li .category_sub_ ul li a {
	display: block;
	font-size: 12px;
	white-space: nowrap;
	padding-left: 15px;
	background: url(../img/ns/arrow_orange_r.png) left center no-repeat;
}
/**/

#header_information {
	background: #fef3d1;
}
#header_information p {
	width: 1015px;
	font-size: 13px;
	line-height: 1.6;
	padding: 8px 10px;
	margin: 0 auto;
	box-sizing: border-box;
}

div.col1_ {
	background: #fff;
	width: 1024px;
	margin : 20px auto;
}

.common_headline1_ {
	color: #513c22;
	font-size: 23px;
	font-weight: bold;
	margin : 20px 0 0 20px;
	padding: 20px 0 0;
}

.common_headline2_ {
	color: #513c22;
	border-color: #513c22;
	width: 95%;
	margin : 20px auto;
}

.message_ {
	width: 95%;
	margin: 0 auto;
}

.loginform_ .common_headline2_{
	width: 100%;
}

div.login_ div.loginform_ {
	width: 900px;
}

.name {
	width: 70%;
	margin : -20px auto 20px;
	padding: 15px;
	background : #f4f4f4;
	border: 5px solid #ccc;
	text-align: center;
	

}

.agreelist_ {
		background: #f4f4f4 none repeat scroll 0 0;
	border: 4px solid #ebc8b7;
	margin: 20px auto !important;
	padding: 30px 0;
	text-align: center;
	width: 900px;
	font-weight: bold;
}

.attention {
	width: 90%;
	margin : 0 auto;
	font-size: 14px;
	padding: 0 0 20px;
}

.attention dt {
	color : #bd1e39;
	font-weight: bold;
	margin : 0 0 20px;
	font-size: 16px;
}

.attention dd {
	line-height: 160%;
	padding: 0 0 0 20px;
	margin : 0 0 20px;
}

.attention a,
span.att a {
	text-decoration: underline;
	color:#cc3300;
} 

.attention dd span {
	font-weight: bold;
	display: block;
	font-size: 16px;
	margin : 10px 0;
	position: relative;
	left: -20px;
}

.box {
	width: 85%;
	margin : 20px auto;
	padding: 20px;
	border: 5px solid #f4f4f4;
	font-size: 13px;
}

.box dt {
	font-weight: bold;
	font-size: 15px;
	margin : 0 0 10px;
	color : #bd1e39;
}

.box dd {
	margin : 0 0 15px;
}

.userguide_ a {
	text-decoration: underline;
}

.min_ttl a {
	text-decoration: none;
}

.min_ttl a:hover {
	color :#555555;
}

p.text {
	width: 90%;
	margin : 0 auto;
	font-size: 14px;
}

.formlist_ th {
	text-align: center;
}

/*itemlist*/
.Recommend_List_ .ReccomendGoods_ ul {
	overflow: hidden;
	margin: 0 0 50px;
	width: 800px;
	text-align: left;
}

.Recommend_List_ .ReccomendGoods_ ul ul {
	margin : 0;
	width: auto;
	text-align: center;
	position: relative;
	left: 0;
}

.Recommend_List_ .ReccomendGoods_ div {
	float: left;
	overflow: hidden;
	text-align: center;
	width: 200px;
	margin: 0 5px 20px;
	line-height: 1.4;
	text-align: left;
}
.Recommend_List_ .ReccomendGoods_ div.clear_ {
	clear: both;
}
.Recommend_List_ .ReccomendGoods_ div p {
	margin: 0 0 5px;
	font-size: 13px;
	clear: both;
	width: 180px;
}
.Recommend_List_ .ReccomendGoods_ div p a {
	font-size: 13px;
	color: #9a4c0c;
	font-weight: normal;
	text-decoration: underline;
}
.Recommend_List_ .ReccomendGoods_ div p .price_ {
	font-weight: bold;
}
.Recommend_List_ .ReccomendGoods_ div p .price_ span {
	font-weight: normal;
}

.Recommend_List_ .ReccomendGoods_ div .inner_price {
	color: #b70000;
	font-weight: bold;
}

.Recommend_List_ .ReccomendGoods_ div p span.bold {
	color: #000;
}
.Recommend_List_ .ReccomendGoods_ div p span {
	color: #cc3300;

	font-weight: bold;
}

.Recommend_List_ .ReccomendGoods_ div li img {

}

.Recommend_List_ .ReccomendGoods_ div li.half {
		display: inline;
}

.Recommend_List_ .ReccomendGoods_ div li,half img {


}

.half imgcatch_.catch01_ {

}


.formlist_ td {
	border-right: 1px dotted #ccc;
}

.formlist_ td.amt_ {
	max-width: 150px;
}

#cooperate_area {
	background: #fff;
	margin : 50px 0;
	padding: 50px 0;
}

#cooperate_msg {
	margin : 0 0 10px;
	font-weight: bold;
}



.name dt {
	font-weight: bold;
	font-size: 20px;
	margin: 0 0 10px;
	font-size: 16px;
}

.name dd {
		font-size: 16px;
		line-height: 160%;
}

.name dd.btn a {
	background: #000;
	display: block;
	width: 300px;
	margin : 0 auto;
	color : #fff;
	text-align: center;
	margin : 10px auto;
	padding: 10px 0;
	font-weight: bold;
}

div.single_mainframe_ {
	float: none;
}

.thanks {
	margin : 15px 0;
}

.thanks dt {
	font-weight: bold;
	font-size: 16px;
	margin : 0 0 15px;
}

.thanks dd {
	font-size: 14px;
	margin : 0 0 10px;
}

.ranking_table {
	padding: 50px 0 0 ;
}

.ranking_table td {
	vertical-align: top;
	padding: 0 3px;
}

#_rcmdjp_display_1 {
	padding: 0 0;
}

#_rcmdjp_display_1 table {
	margin : 50px 0 0;
}

.itemname img {
	width: 33px;
	float:left;
}

.itemname span {
	display: block;
	width: 100px;
	float: left;
	position: relative;
	left: 10px;
	font-size: 12px;
}

div.mail_ table,
div.mail_ textarea,
div.mail_ .agreebody_,
div.customer_ .agreebody_,
div.contact_ table,
.customer_ p,
p.message_ {
	width: 95%;
	margin : 20px auto;
}

div.customer_status_ {
	width: 95%;
	margin : 10px auto;
}

table.history_ th {
	text-align: center;
}

.customer_ p.small_ {
	margin : 0;
}

.navitopicpath_ {
}

div.mail_ .agreebody_ ,
div.customer_ .agreebody_{
	margin : 0 0 0 20px;
}

div.customer_ table.customer_, div.customer_ table.customerconfirm_ {
		width: 90%;
	margin : 20px auto;
}

.customer_ table {
	width: 90% !important;
	margin : 20px auto;
}

div.order_ {
	background: #fff;
	padding: 20px 0;
	margin : 20px auto;
}

div.order_ table,
div.order_gift_ table,
div.order_gift_ div {
	width: 90% !important;
	margin : 20px auto;
}
div.order_ div{
  width: 90%;
}
div.order_ div table,
div.order_ div h2,
div.order_gift_ div table,
div.order_gift_ div h2,
div.order_gift_ div div {
	width: 100% !important;
}
div.order_ div div{
  width: 100%;
}
h2.genre_name_ {
	text-align: center;
	color : #6e2809;
	font-weight: bold;
	padding: 30px 0;
	border: 4px solid #f4f4f4;
	text-indent: 0;
}

.feature_list {
	z-index: 0 !important;
}

/*--------------------------------------------*/
/*　　　　　　　　　　　最近見た商品　　　　　　　　　　　*/
/*--------------------------------------------*/

/* checked item */
#checked-item{
	width: 1015px;
	margin: 0 auto;
}
#checked-item h2 {
	text-align: center;
	margin: 0 0 25px;
}
#checked-item-list {
	position: relative;
}
#checked-item-list .bx-prev,
#checked-item-list .bx-next {
	position: absolute;
	top: 50%;
	margin-top: -30px;
	display: block;
	width: 20px;
	height: 60px;
	text-indent: -9999px;
}
#checked-item-list .bx-prev {
	left: 0;
	background: url(../../common/img/ns/prev2.png) center center no-repeat;
}
#checked-item-list .bx-next {
	right: 0;
	background: url(../../common/img/ns/next2.png) center center no-repeat;
}

.item-list{
	margin:0 -40px 0 0;
	font-size:0;
}
.item-list > li{
	position:relative;
	display:inline-block;
	vertical-align:top;
	margin:0 15px 30px 0;
	border:1px solid #dedede;
	padding:3px;
	width:184px;
	height:184px;
	background:#ffffff;
	font-size:13px;
}
.item-list > li.type01{
	margin-right:30px;
	width:312px;
	height:312px;
}
.item-list > li.type02{
	margin-right:32px;
	width:223px;
	height:223px;
}

.item-list > li.type02.clear{
	clear: both;
}

.item-list > li a{
	position:relative;
	display:block;
	overflow:hidden;
	text-decoration:none;
}
.item-list > li a > span{
	position:absolute;
	display:block;
	text-align:center;
	background:url("../img/ns/mod_bg_07.png");
	color:#ffffff;
	z-index:2;
}
.item-list > li a > span{
	top:184px;
}
.item-list > li.type01 a > span{
	top:312px;
}
.item-list > li.type02 a > span{
	top:223px;
}
.item-list > li a > span > span{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	box-sizing:border-box;
	padding:10px;
	line-height:1.6;
}
.item-list > li a > span > span{
	width:184px;
	height:184px;
}
.item-list > li.type01 a > span > span{
	width:312px;
	height:312px;
}
.item-list > li.type02 a > span > span{
	width:223px;
	height:223px;
}
.item-list > li.new a:before,
.item-list > li.recommend a:before{
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.item-list > li.new a:before{
	content:url("../img/ns/mod_ico_newItem.png");
}
.item-list > li.recommend a:before{
	content:url("../img/ns/mod_ico_recommendItem.png");
}
.item-list > li.more{
	display:block;
	margin:-15px 40px 0 0;
	padding:0;
	border:none;
	width:auto;
	height:auto;
	background:none;
	text-align:right;
}
.item-list > li.more a{
	display:inline;
}
.item-list > li.more a:hover img{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity:0.8;
}

/*--------------------------------------------*/
/*　　　　　　　　　　　footer　　　　　　　　　　　*/
/*--------------------------------------------*/

#footer {
}
#footer #pagetop {
	position: relative;	
	width: 1015px;
	margin: 0 auto;
}
#footer #pagetop p {
	position: absolute;
	right: -90px;
	top: -34px;
}
#footer .complist_frame_ {
	padding: 30px 0;
	border-bottom: 1px solid #e4e4e4;
}
#footer .complist_frame_ .inner_ {
	position: relative;
	width: 1015px;
	margin: 0 auto;
}
#footer .complist_frame_ .bx-prev,
#footer .complist_frame_ .bx-next {
	position: absolute;
	top: 50%;
	margin-top: -30px;
	display: block;
	width: 20px;
	height: 60px;
	text-indent: -9999px;
}
#footer .complist_frame_ .bx-prev {
	left: 0;
	background: url(../../common/img/ns/prev3.png) center center no-repeat;
}
#footer .complist_frame_ .bx-next {
	right: 0;
	background: url(../../common/img/ns/next3.png) center center no-repeat;
}

#footer .footer_inner_ {
	width: 1015px;
	padding: 30px 0;
	margin: 0 auto;
}
#footer .footer_inner_:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#footer .footer_inner_ .left_column_ {
	float: left;
}
#footer .footer_inner_ .left_column_ .link_ {
	margin: 0 0 30px;
}
#footer .footer_inner_ .left_column_ .link_ li {
	position: relative;
	margin: 0 0 10px;
}
#footer .footer_inner_ .left_column_ .link_ li span {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}
#footer .footer_inner_ .left_column_ .contact_ {
	position: relative;
}
#footer .footer_inner_ .left_column_ .contact_ p {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;
	text-align: center;
}
#footer .footer_inner_ .right_column_ {
	float: right;
	width: 570px;
}
#footer .footer_inner_ .right_column_ h3 {
	text-align: center;
	margin: 0 0 13px;
}
#footer .footer_inner_ .right_column_ .banner_ {
	font-size: 0;
	text-align: center;
	margin: 0 0 28px;
}
#footer .footer_inner_ .right_column_ .banner_ li {
	display: inline-block;
	margin: 0 0 0 10px;
}
#footer .footer_inner_ .right_column_ .banner_ li:first-child {
	margin-left: 0;
}
#footer #footernav {
}
#footer #footernav ul:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#footer #footernav li {
	float: left;
	width: -webkit-calc(100% / 3);
	width: calc(100% / 3);
	padding: 0 10px 0 0;
	margin: 0 0 15px;
	box-sizing: border-box;
}
#footer #footernav li span,
#footer #footernav li a {
	display: inline-block;
	vertical-align: middle;
}
#footer #footernav li span {
	color: #d24813;
	font-size: 8px;
	margin: 0 10px 0 0;
}
#footer #footernav li a {
}
#footer #copyright{
	color: #ffffff;
	font-size: 10px;
	line-height: 16px;
	text-align: center;
	padding: 5px 0;
	background: #d24813;
}

/*----------------------------------------------------
	contents_
----------------------------------------------------*/
#fl-recommend {
	background: transparent url("/category/bk-center.jpg") repeat-y 0 0;
	margin: 0 auto 20px;
	overflow: hidden;
	width: 780px;
}
#fl-recommend .fl-style a {
	color: #9a4c0c;
	display: block;
	font-family: "メイリオ",Meiryo;
	font-size: 19px;
	font-weight: bold;
	padding-top: 3px;
	text-decoration: none;
}
#fl-recommend .fl-style a:hover {
	text-decoration: underline;
}
#fl-recommend p {
	font-family: "メイリオ",Meiryo;
	font-size: 12px;
	margin: 0 0 10px !important;
	overflow: hidden;
}
#fl-recommend a:hover img {
	opacity: 0.75;
}

#recommend-top {
	background: transparent url("/category/boundary-line.gif") no-repeat	center bottom;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 10px;
	width: 780px;
}
#fl-recommend .recommend-col {
	margin: 0 auto;
	overflow: hidden;
	width: 742px;
}
#fl-recommend .recommend-sec {
	overflow: hidden;
	width: 367px;
}
#fl-recommend .recommend-sec .left-col {
	width: 174px;
}
#fl-recommend .recommend-sec .right-col {
	width: 183px;
}
#fl-recommend .recommend-sec p img {
	display: block;
	float: right;
	width: 92px;
}
#recommend-bottom {
	background: transparent url("/category/bk-under.jpg") no-repeat  center bottom;
	overflow: hidden;
	padding-bottom: 10px;
	width: 780px;
}
#fl-recommend .fl-clear {
	clear: both;
}
#fl-recommend .left-col {
	float: left;
}
#fl-recommend .right-col {
	float: right;
}

.ranking_box {
	background: transparent url("/category/food/runking_cate.jpg") no-repeat left top;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 781px;
	margin : 20px auto;
}

.ranking_box.drink {
	background: transparent url("/category/drink/runking_cate_drink.jpg") no-repeat left top;
}

.ranking_box.life {
	background: transparent url("/category/life/runking_cate_life.jpg") no-repeat left top;
}

.ranking_box.cloth {
	background: transparent url("/category/cloth/runking_cate_cloth.jpg") no-repeat left top;
}

.ranking_box p {
	line-height: 100%;
	margin-top: 5px;
}
.ranking_box a {
	color: #000000;
	font-size: 12px;
}
.ranking_box .no {
	overflow: hidden;
	vertical-align: top;
	width: 150px;
}
.ranking_box .no .item {
	float: left;
	margin: 45px 5px 0 0;
	width: 150px;
}
.ranking_box .no .runkingno {
	float: left;
	margin: 5px 5px 0 0;
	width: 33px;
}
.ranking_box .no .itemname {
	float: left;
	line-height: 120%;
	margin: 5px 5px 0 0;
	width: 110px;
}
.ranking_box .no .itemprice {
	float: left;
	line-height: 120%;
	margin: 0 0 0 38px;
	width: 110px;
}

#fl-new {
	margin:10px auto 20px;
	overflow: hidden;
	width: 786px;
}
#fl-new p {
	font-family: "メイリオ",Meiryo;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 10px !important;
	overflow: hidden;
}
#fl-new a {
	color: #9a4c0c;
}
#fl-new a:hover img {
	opacity: 0.75;
}
#fl-new ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 780px;
}
#fl-new ul li {
	display: block;
	float: left;
	list-style-type: none;
	margin-right: 2px;
	overflow: hidden;
	width: 148px;
}
#fl-new ul li img {
	display: block;
}
#fl-new .fl-style {
	text-align: right;
}
#fl-new .end-r {
	margin-right: 0 !important;
}

#fl-top {
	margin : 15px 11px;;
}

#fl-choose {
	margin: 0 auto 20px;
	overflow: hidden;
	width: 780px;
}
#fl-choose p {
	margin: 0 0 10px !important;
}
#fl-choose a:hover img {
	opacity: 0.75;
}
#fl-choose ul {
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 386px;
}
#fl-choose ul li {
	background-color: #fff;
	height: 31px;
	list-style-type: none;
	margin: 0 auto 10px;
	width: 366px;
}
#fl-choose .left-col {
	float: left;
	width: 386px;
}
#fl-choose .right-col {
	float: right;
	width: 386px;
}
#price-choose {
	background-color: #f5f5f5;
	margin-bottom: 10px;
}

 .banner-list-wide {
	margin: 0 auto;
	padding: 50px 0 16px;
	width: 759px;
	overflow: hidden;
}
 .banner-list-wide li {
	float: left;
}
 .banner-list-wide li.even {
	float: right;
}
 .banner-list-wide li a:hover{
	opacity: 0.8;
}

 .banner-list-min {
	margin: 0 auto;
	padding: 0 0 10px;
	width: 759px;
	overflow: hidden;
}
 .banner-list-min li {
	margin: 0 15px 16px 0;
	float: left;
}
 .banner-list-min li.end {
	margin-right: 0;
}
 .banner-list-min li a:hover{
	opacity: 0.8;
}

h2.category_name_ {
	color : #513c22;
	font-size: 24px;
	font-weight: bold;
	padding: 25px 0;
	border: 6px solid #f4f4f4;
	margin : 15px 0;
	text-align: center;
	text-indent: 0;
}

.withdraw {
	width: 900px;
	margin : 20px auto;
	border: 4px solid #ebc8b7;
	background: #f4f4f4;
	padding: 30px 0;
	text-align: center;
}

.withdraw dt {
	font-weight: bold;
	font-size: 18px;
	margin : 0 0 15px;
}

.withdraw dd {
	line-height: 160%;
}

.withdraw dd a {
	text-decoration: underline;
}

.list_postage_ {
	margin : 20px 0 0;
}

#delivery_bnr {
			position:relative;
			right:50px;
		}
		
#headerbnr {
	width:100%;
	background:#fff url("/img/headerbnr/bnr_bk.gif") repeat-x;
}

#headerbnr p {
	width:1020px;
	margin:0 auto;
}

#noshi_info {
	font-weight:bolder;
}
#noshi_info a {
	color:#dc143c;
	text-decoration:underline;
}

/* 20160329 add */
.leftmenuframe_ #aside_theme h2 {
	text-indent: -9999px;
	background: transparent url("/img/aside_ttl_category_05_2.png") no-repeat left center !important;
	width: 155px;
	height: 27px;
}

.leftmenuframe_ #aside_theme ul li {
	 font-size: 12px;
	margin: 10px 0 0;
	border-bottom: 1px solid #efefef;
	position: relative;
	padding: 0 0 5px;
}

.leftmenuframe_ #aside_theme ul li a {
	padding: 0 20px 0 20px;
	display: block;
	background: transparent url("../img/ns/mod_ico_arrow.png") no-repeat 4px center !important;

}

#main_banner {
}
#main_banner li img {
	max-width: 100%;
}
#main_banner:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#main_banner .left_column_ {
	float: left;
	width: 540px;
	margin: 0 0 10px;
}
#main_banner .left_column_ ul:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
#main_banner .left_column_ li {
	float: left;
	width: 260px;
	margin: 0 10px 10px 0;
}
#main_banner .right_column_ {
	float: right;
}
#main_banner .right_column_ li {
	width: 260px;
}
#top_information {
	padding: 10px;
	margin: 0 0 20px;
	background-color: #fef3d1;
}
#top_information p {
	padding-left: 30px;
	background: url(../img/ns/icon_info.png) left center no-repeat;
}
#top_information p a {
	color: #bb1c14;
	font-size: 13px;
	line-height: 20px;
	text-decoration: underline;
}



/*----------------------------------------------------
	検索窓リニューアル2017/13
----------------------------------------------------*/
#header #sitelogo{padding: 0;}	
/*
#header_search{float: left;margin-left: 27px;margin-right: 0;}	
*/

/* 検索上部 */
/*
#header_search .header_search_top_{overflow: hidden;margin-bottom: 4px;}
#header_search .header_search_top_ ul li{float: left;border-right: dashed 1px #d4d4d4;}
#header_search .header_search_top_ ul li:nth-child(1){width: 407px;}
#header_search .header_search_top_ ul li:nth-child(2),
#header_search .header_search_top_ ul li:nth-child(2) input{width: 150px;}
#header_search .header_search_top_ ul li:nth-child(3),
#header_search .header_search_top_ ul li:nth-child(3) input{width: 257px;}

#header_search .header_search_top_ ul li:nth-child(1){border-top:solid 1px #d4d4d4;border-left:solid 1px #d4d4d4;border-bottom:solid 1px #d4d4d4;}	
#header_search .header_search_top_ ul li:nth-child(2){border-top:solid 1px #d4d4d4;border-bottom:solid 1px #d4d4d4;}	
#header_search .header_search_top_ ul li:nth-child(3){border-top:solid 1px #d4d4d4;border-right:solid 1px #d4d4d4;border-bottom:solid 1px #d4d4d4;}
#header_search .header_search_top_ ul li:last-child{border-right: solid 1px #d4d4d4;}	
#header_search .header_search_top_ ul li:first-child{margin:0;}	
#header_search .header_search_top_ ul li input,
#header_search .header_search_top_ ul li select{
	height: 50px;
	border: 1px solid #fff;
	font-size: 15px;
	
}

#header_search .header_search_top_ p{margin-left: 0;}
#header_search .header_search_top_ p input{height: 52px;}		
#header_search .header_search_top_ ul li:nth-child(1) select,
#header_search .header_search_top_ ul li:nth-child(2) input[type="text"]:focus,
#header_search .header_search_top_ ul li:nth-child(3) input[type="text"]:focus{outline: 0;}	
#header_search .header_search_top_ ul li:nth-child(2) input{width: 150px;height: 50px;}*/
/*
#header_search .header_search_top_ ul li:nth-child(3) input{width: 257px;height: 50px;border-right: none;}
*/
/*
#header_search .header_search_top_ ul li input{height: 50px;}
	*/
/* 幅 *//*
#header_search .header_search_top_ ul li select{
	width: 150px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;	
	background: url(../../common/img/ns/select_arrow.png) no-repeat #fff 90% 50%;
	font-size: 15px;
}

#header_search .header_search_top_ ul li select::-ms-expand {display: none;}
*/
/* 文字サイズ調整 *//*
#header_search .header_search_top_ ul li select
#header_search .header_search_top_ ul li input{font-size: 13px;}	
*/
/* 注目のキーワード *//*
#header_search .header_search_bottom_{clear: both;}
#header_search .header_search_bottom_ ul{float: left;width: 500px;}
#header_search .header_search_bottom_ p{float: left;}
#header_search .header_search_bottom_ a{text-decoration: underline;}
#header_search .header_search_bottom_ ul li{margin-right:20px; margin-bottom: 0; float: left;}